<!DOCTYPE html>
<html lang="en">

<head>

    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">

    <!-- Meta -->
    <meta name="description" content="Serviceblick Login">


    <title>Serviceblick Dashboard</title>

    <link rel="stylesheet" href="/style-global/lib/fontawesome-free/css/all.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/lib/ionicons/css/ionicons.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/lib/typicons.font/typicons.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/lib/daterangepicker/daterangepicker.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/lib/jquery-dragndrop/draganddrop.css?v=[cs_version]" >
    {% include 'snippets/global-header-include.tpl' %} 

    <!-- global CSS -->
    <link rel="stylesheet" href="/style-global/css/azia-global.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/css/serviceblick-global.css?v=[cs_version]">
    <link rel="stylesheet" href="./css/dashboard-custom.css?v=[cs_version]">


</head>

<body id="page-top" class="az-body">

{% include 'snippets/pb-loader.tpl' %}

<div id="contentwrapper" style="display:none;" class="az-body">
    <div class="az-header">
        <div class="container"> <!-- change to container-fluid for full browser width-->
            <div class="az-header-left">
                <a href="index.html" class="az-logo"><span></span> <img class="az-logo"
                    src="/style-global/img/serviceblick_logo.gif" alt="Serviceblick logo"></a>
            <!-- <a href="" id="azMenuShow" class="az-header-menu-icon d-lg-none"><span></span></a> -->
                <span class="nav-link text-dark tx-20">Dashboard</span>
            </div><!-- az-header-left -->
            <div class="az-header-menu">
                <div class="az-header-menu-header">
                    <a href="index.html" class="az-logo"><span></span> <img class="az-logo"
                            src="/style-global/img/serviceblick_logo.gif" alt="Serviceblick"></a>
                    <a href="" class="close">&times;</a>
                </div><!-- az-header-menu-header -->
                <ul class="nav">
                <!-- if there are no links here, then comment out azMenuShow so that empty menu is not shown in mobile view" -->
                </ul>
            </div><!-- az-header-menu -->
            <div class="az-header-right">
                <div class="dropdown az-header-notification mg-0" id="system_message">
                    <a href="#" data-toggle="modal" data-target="#news_modal" id="news_bell" class="" ><i
                        class="icon ion-ios-information-circle-outline" data-toggle="tooltip" title="" data-original-title="News und Info" ></i></a>
                </div>
                <!-- logout as single button -->
                {% include 'snippets/header-apps-menu.tpl' %}
                {% include 'snippets/header-profile-menu.tpl' %}
            </div><!-- az-header-right -->
        </div> <!-- container -->
    </div><!-- az-header -->

    <div class="az-content az-content-dashboard-four ">
        <div class="container"> <!-- remove container for full browser width -->
            <!-- start az-content-body -->
            <div class="az-content-body">

                <div class="az-dashboard-one-title">
                    <div>
                        <h2 data-i18n="dashboard-welcome-header" class="az-dashboard-title">Willkommen Flo in Deinem Dashboard</h2>
                        <p data-i18n="dashboard-welcome-text" class="az-dashboard-text"></p>
                    </div>

                    <div class="az-content-header-right">

                        <div class="media">
                            <div class="media-body">
                              <label>Zeit</label>
                              <h6><script>document.write(new Date().toLocaleTimeString('de-DE'));</script></h6>
                            </div><!-- media-body -->
                          </div><!-- media -->
    
                        <div class="media">
                          <div class="media-body">
                            <label>Datum</label>
                            <h6><script>document.write(new Date().toLocaleDateString('de-DE'));</script></h6>
                          </div><!-- media-body -->
                        </div><!-- media --> 
                        
                        <a href="#" onclick="return false;" class="btn btn-purple hidden" id="save_dashboard_button">Done</a>
                      
                        <a href="#" onclick="return false;" class="btn btn-indigo ml-4" id="edit_dashboard_button">Customise</a>
                       
                      </div>

                </div>


                <!-- <div class="alert alert-info bd pd-20" role="alert" >
                    <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                      <span aria-hidden="true">&times;</span>
                    </button>
                    <strong>Well done!</strong> You successfully read this important alert message.
                  </div> alert -->

                <div data-i18n="Anwendungen" class="dashboard-label text-muted">Anwendungen</div>
                <!-- start app section -->
                <div class="row ">
                    <div class="col-12 board-portlet" id="board-portlet-container">
                        <ul id="portlet-card-list" class="portlet-card-list d-flex flex-wrap">
                            <li class="portlet-card" id="easy2schedule-card">
                                <div class="card card-dashboard-app bg-light flex-grow-1">
                                    <div class="media justify-content-between">
                                        <div class="d-flex justify-content-start">
                                            <div class="img-app-icon"><img src="/style-global/img/icons/calendar.png" alt="">
                                            </div>
                                        <div class="card-title">Easy2Schedule</div>
                                    </div>
                                    <i class="fas fa-arrows-alt tx-16 tx-gray-700 hidden" data-attr="movable" title="Fenster verschieben"></i>  
                                    </div>
                                    <div class="media-body">
                                        <p class="tx-medium">
                                            <!-- app description -->Online-Kalender für die einfache
                                            Termin-/Arbeits-Organisation.
                                        </p>
                                        <div data-permission='!easy2schedule' class="hidden">
                                            <div class="align-items-center">
                                                <p class="tx-gray-900 my-1">- Verwaltung von Raumbuchungen
                                                </p>
                                                <p class="tx-gray-900 my-1">- Zuordnung von Mitarbeitern zu einem Termin
                                                </p>
                                                <p class="tx-gray-900 my-1">- Überblick der Arbeits-Auslastung
                                                </p>     
                                                <p class="tx-gray-900 my-1">- Daten export
                                                </p>                                  
                                            </div>
                                            <p class="alert alert-success az-dashboard-text mt-4">
                                                Fragen Sie Ihren Administrator um Berechtigungen, um loszulegen.
                                            </p>
                                            <!-- <div class="d-flex align-items-center">
                                                <a href="https://www.crowdsoft.net/produkte/easy2schedule/" target="_blank" class="btn btn-secondary btn-sm mt-3">Mehr Information <i class="fas fa-external-link-alt pl-1"></i></a>
                                            </div> -->
                                        </div>
                                        <div data-permission='easy2schedule' class="hidden">
                                            <div data-permission='easy2schedule' class="d-flex align-items-center pb-2 hidden">
                                                <i class="far fa-calendar-alt tx-dark-blue tx-16 mr-2"></i>
                                                <a id="easy2schedule_link" href="/easy2schedule/" class="tx-dark-blue">
                                                    <!-- app link --> Dein Kalender
                                                </a>
                                            </div>
                                            <div data-permission='easy2schedule' class="d-flex align-items-center pb-2 hidden">
                                                <i class="fas fa-file-export tx-dark-blue tx-16 mr-2"></i>
                                                <a data-toggle="modal" data-target="#dataExportModal" href="#" class="tx-dark-blue">
                                                    <!-- app link --> Datenexport erstellen
                                                </a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </li>
                            <li class="portlet-card" id="easy2track-card">
                                <div class="card card-dashboard-app bg-light flex-grow-1">
                                    <div class="media justify-content-between">
                                        <div class="d-flex justify-content-start">
                                            <div class="img-app-icon"><img src="/style-global/img/icons/track.png" alt=""></div>
                                            <div class="card-title">Easy2Track</div>
                                        </div>
                                        <i class="fas fa-arrows-alt tx-16 tx-gray-700 hidden" data-attr="movable" title="Fenster verschieben"></i>  
                                    </div>
                                    <div class="media-body">
                                        <p class="tx-medium">
                                            <!-- app description -->Covid19 elektronische Kontaktnachverfolgung für Besucher
                                            und Gäste
                                        </p>
                                        <div data-permission='!easy2track' class="hidden">
                                            <div class="align-items-center">
                                                <p class="tx-gray-900 my-1">- Kostenloser Einstieg
                                                </p>
                                                <p class="tx-gray-900 my-1">- Kein Administrations-Aufwand
                                                </p>
                                                <p class="tx-gray-900 my-1">- Erweiterbarkeit, Anpassungen und Branding möglich
                                                </p>                                   
                                            </div>
                                            <p class="alert alert-success az-dashboard-text mt-4">
                                                Fragen Sie Ihren Administrator um Berechtigungen, um loszulegen.
                                            </p>
                                            <!-- <div class="d-flex align-items-center">
                                                <a href="https://www.crowdsoft.net/produkte/easy2track/" target="_blank" class="btn btn-secondary btn-sm mt-3">Mehr Information <i class="fas fa-external-link-alt pl-1"></i></a>
                                            </div> -->
                                        </div>
                                        <div data-permission='easy2track' class="hidden">
                                            <div data-permission='easy2track.qrcode' class="d-flex align-items-center pb-2 hidden">
                                                <i class="fas fa-qrcode tx-dark-blue tx-16 mr-2"></i>
                                                <a data-permission='easy2track.qrcode' id="easy2track_qrcode_link" href="../easy2track/client.html" class="tx-dark-blue">
                                                    <!-- app link --> Geschäft QR-Code
                                                </a>
                                            </div>
                                            <div data-permission='easy2track.form' class="d-flex align-items-center pb-2 hidden">
                                                <i class="far fa-file-alt tx-dark-blue tx-16 mr-2"></i>
                                                <a data-permission='easy2track.form' id="easy2track_form_link" href="../easy2track/index.html" class="tx-dark-blue">
                                                    <!-- app link --> Gast Formular
                                                </a>
                                        
                                            </div>
                                            <div data-permission='easy2track.scanner' class="d-flex align-items-center pb-2 hidden">
                                                <i class="fas fa-mobile-alt tx-dark-blue tx-16 mr-2"></i>
                                                <a data-permission='easy2track.scanner' id="easy2track_scanner_link" href="../easy2track/scanner.html" class="tx-dark-blue">
                                                    <!-- app link --> Scanner
                                                </a>
                                            </div>
                                            <div data-permission='easy2track.statistics' class="d-flex align-items-center pb-2 hidden">
                                                <i class="far fa-chart-bar tx-dark-blue tx-16 mr-2"></i>
                                                <a data-permission='easy2track.statistics' id="easy2track_statistics_link" href="../easy2track/visitors.html" class="tx-dark-blue">
                                                    <!-- app link --> Besucher Statistik
                                                </a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </li>
                            <li data-permission='easy2order' class="portlet-card hidden" id="easy2order-card">
                                <div class="card card-dashboard-app bg-light flex-grow-1">
                                    <div class="media justify-content-between">
                                        <div class="d-flex justify-content-start">
                                            <div class="img-app-icon"><img src="/style-global/img/icons/order.png" alt=""></div>
                                            <div class="card-title">Easy2Order</div>
                                        </div>
                                        <i class="fas fa-arrows-alt tx-16 tx-gray-700 hidden" data-attr="movable" title="Fenster verschieben"></i>  
                                    </div>
                                    <div class="media-body">
                                        <p class="tx-medium">
                                            <!-- app description -->Gäste Bestellungen organisieren, einfach und schnell.
                                        </p>
                                        <div data-permission='!easy2order' class="hidden"></div>
                                        <div data-permission='easy2order' class="hidden">
                                            <div class="d-flex align-items-center pb-2">
                                                <i class="fas fa-qrcode tx-dark-blue tx-16 mr-2"></i>
                                                <a href="../prototypes/easy2order/qrgen.html" class="tx-dark-blue">
                                                    <!-- app link -->QR Generator 
                                                </a>
                                            </div>
                                            <div class="d-flex align-items-center pb-2">
                                                <i class="fas fa-tasks tx-dark-blue tx-16 mr-2"></i>
                                                <a href="../prototypes/easy2order/entries.html" class="tx-dark-blue">
                                                    <!-- app link --> Order-Entry 
                                                </a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </li>
                            <li class="portlet-card" id="simplycollect-card">
                                <div class="card card-dashboard-app bg-light flex-grow-1">
                                    <div class="media justify-content-between">
                                        <div class="d-flex justify-content-start">
                                            <div class="img-app-icon"><img src="/style-global/img/icons/chat.png" alt=""></div>
                                            <div class="card-title">Simplycollect</div>
                                        </div>
                                        <i class="fas fa-arrows-alt tx-16 tx-gray-700 hidden" data-attr="movable" title="Fenster verschieben"></i>
                                    </div>
                                    <div class="media-body">
                                        <p class="tx-medium">
                                            <!-- app description -->Echtzeit Kundenberatung mit Videounterstützung und
                                            Warenkorb funktion.
                                        </p>
                                        <div data-permission='!simplycollect' class="hidden">
                                            <div class="align-items-center">
        
                                                <p class="tx-gray-900 my-1">- Erstelle gemeinsam mit deinem Kunden einen virtuellen Warenkorb
                                                </p>
                                                <p class="tx-gray-900 my-1">- Warenkorb zum speichern oder ausdrucken
                                                </p>                                   
                                            </div>
                                            <p class="alert alert-success az-dashboard-text mt-4">
                                                Fragen Sie Ihren Administrator um Berechtigungen, um loszulegen.
                                            </p>
                                            <!-- <div class="d-flex align-items-center">
                                                <a href="https://www.crowdsoft.net/produkte/" target="_blank" class="btn btn-secondary btn-sm mt-3">Mehr Information <i class="fas fa-external-link-alt pl-1"></i></a>
                                            </div> -->
                                        </div>
                                        <div data-permission='simplycollect' class="hidden">
                                            
                                            <div class="d-flex align-items-center pb-2">
                                                <i class="fas fa-store-alt tx-dark-blue tx-16 mr-2"></i>
                                                <a id="simplycollect_traders_view_link" href="../simplycollect/merchant.html" class="tx-dark-blue">
                                                    <!-- app link -->Händleransicht 
                                                </a>
                                            </div>
                                            <div class="d-flex pt-1 pb-2">
                                                <i class="fas fa-shopping-cart tx-dark-blue tx-16 mr-2"></i>
                                                <a id="simplycollect_customers_view_link" href="../simplycollect/customer.html?mid=demo" class="tx-dark-blue">
                                                    <!-- app link -->Kundenwebseite 
                                                    <br>
                                                    <span class="tx-12 tx-gray-700">Offnen im seperates Browser von die Händlerwebseite.</span>
                                                </a>
                                             
                                            </div>
                                            <div class="d-flex align-items-center pb-2">
                                                <i class="fas fa-info-circle tx-dark-blue tx-16 mr-2"></i>
                                                <a href="../simplycollect/index.html" class="tx-dark-blue">
                                                    <!-- app link -->Simplycollect Information
                                                </a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </li>
                            <li class="portlet-card" id="kontaktmanager-card">
                                <div class="card  card-dashboard-app bg-light flex-grow-1">
                                    <div class="media justify-content-between">
                                        <div class="d-flex justify-content-start">
                                            <div class="img-app-icon"><img src="/style-global/img/icons/contact.png" alt=""></div>
                                            <div class="card-title">Kontaktmanager</div>
                                        </div>
                                        <i class="fas fa-arrows-alt tx-16 tx-gray-700 hidden" data-attr="movable" title="Fenster verschieben"></i>
                                    </div>
                                    <div class="media-body">
                                        <p class="tx-medium">
                                            <!-- app description -->Einfaches erfassen und verwalten von
        Adressen und Kontaktdaten.
                                        </p>
                                        <div data-permission='!contacts.management' class="hidden">
                                            <div class="align-items-center">
                                                <p class="tx-gray-900 my-1">- Integrierbar
                                                </p>
                                                <p class="tx-gray-900 my-1">- konfigurierbare Benutzeroberfläche
                                                </p>
                                                <p class="tx-gray-900 my-1">- DSGVO-ready
                                                </p>                                   
                                            </div>
                                            <p class="alert alert-success az-dashboard-text mt-4">
                                                Fragen Sie Ihren Administrator um Berechtigungen, um loszulegen.
                                            </p>
            
                                        </div>
                                        <div data-permission='contacts.management' class="hidden">
                                            <div data-permission='contacts.management' class="d-flex align-items-center pb-2 hidden">
                                                <i class="far fa-address-book tx-dark-blue tx-16 mr-2"></i>
                                                <a href="/contact-manager/" class="tx-dark-blue">
                                                    <!-- app link --> Deine Kontakte 
                                                </a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </li>
                            <li class="portlet-card" id="taskmanager-card">
                                <div class="card  card-dashboard-app bg-light flex-grow-1">
                                    <div class="media justify-content-between">
                                        <div class="d-flex justify-content-start">
                                            <div class="img-app-icon"><img src="/style-global/img/icons/todo.png" alt=""></div>
                                            <div class="card-title">Taskmanager</div>
                                        </div>
                                        <i class="fas fa-arrows-alt tx-16 tx-gray-700 hidden" data-attr="movable" title="Fenster verschieben"></i>
                                    </div>
                                    <div class="media-body">
                                        <p class="tx-medium">
                                            <!-- app description -->Zuweisen, Verwalten und Überwachen von Aufgaben für Sie und Ihr Team. 
                                        </p>
                                        <div data-permission='!taskmanager' class="hidden">
                                            <div class="align-items-center">
                                                <p class="tx-gray-900 my-1">- Aufgabenverwaltungs zur Maximierung der Teameffizienz
                                                </p>
                                                <p class="tx-gray-900 my-1">- Einrichtung in wenigen Minuten
                                                </p>
                                                <p class="tx-gray-900 my-1">- Benutzerauthentifizierung und Berechtigungen
                                                </p>                                   
                                            </div>
                                            <p class="alert alert-success az-dashboard-text mt-4">
                                                Fragen Sie Ihren Administrator um Berechtigungen, um loszulegen.
                                            </p>
            
                                        </div>
                                        <div data-permission='taskmanager' class="hidden">
                                            <div data-permission='contacts.management' class="d-flex align-items-center pb-2 hidden">
                                                <i class="fas fa-tasks tx-dark-blue tx-16 mr-2"></i>
                                                <a href="/task-manager/" class="tx-dark-blue">
                                                    <!-- app link --> Deine Aufgaben
                                                </a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </li>
                            <li  data-permission='dashboard.management.usermanagement' class="portlet-card hidden" id="kontoverwaltung-card">
                                <div class="card  card-dashboard-app dashboard-shadow flex-grow-1">
                                    <div class="media justify-content-between">
                                        <div class="d-flex justify-content-start">
                                            <div class="img-app-icon"><img src="/style-global/img/icons/account.png" alt=""></div>
                                            <div class="card-title">Kontoverwaltung</div> 
                                        </div>
                                        <i class="fas fa-arrows-alt tx-16 tx-gray-700 hidden" data-attr="movable" title="Fenster verschieben"></i>    
                                    </div>
                                    <div class="media-body">
                                        <p class="tx-medium">
                                            <!-- app description -->Benutzern und Zugange verwalten, Kontoeinstellungen anpassen.
                                        </p>
                                        <div data-permission='dashboard' class="hidden">
                                            <div data-permission='dashboard.management.usermanagement' class="d-flex align-items-center pb-2 hidden">
                                                <i class="far fa-user tx-dark-blue tx-16 mr-2"></i>
                                                <a data-i18n="Benutzerverwaltung" data-permission='dashboard.management.usermanagement' href="./account.html" class="tx-dark-blue">
                                                    <!-- app link --> Benutzerverwaltung
                                                </a>
                                            </div>
                                            <div data-permission='dashboard.management.rolemanagement' class="d-flex align-items-center pb-2 hidden">
                                                <i class="fas fa-user-tag tx-dark-blue tx-16 mr-2"></i>
                                                <a data-i18n="Rollenverwaltung" data-permission='dashboard.management.rolemanagement' href="./roles.html" class="tx-dark-blue">
                                                    <!-- app link --> Rollenverwaltung
                                                </a>
                                            </div>
                                        </div>
                                        <div data-permission='system' class="hidden">
                                            <div data-permission='system.groups.management' class="d-flex align-items-center pb-2 hidden">
                                                <i class="fas fa-users tx-dark-blue tx-16 mr-2"></i>
                                                <a data-i18n="Gruppenverwaltung" data-permission='system.groups.management' href="./groups.html" class="tx-dark-blue">
                                                    <!-- app link --> Gruppenverwaltung
                                                </a>
                                            </div>
                                            <div data-permission='system.account.profile' class="d-flex align-items-center pb-2 hidden">
                                                <i class="fas fa-cog tx-dark-blue tx-16 mr-2"></i>
                                                <a data-i18n="Gruppenverwaltung" data-permission='system.account.profile' href="./account-settings.html" class="tx-dark-blue">
                                                    <!-- app link --> Kontoprofil und Einstellungen
                                                </a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </li>
                        </ul>
                    </div>
                </div>

                <div class="dashboard-label text-muted">Dokumentation</div>
                <div class="card card-dashboard-eleven">
                    <div class="card-header bg-light">
                        <h5>Der Information-Bereich</h5>
                        <p class="card-text">
                            In diesem Bereich findest Du Informationen und Anleitungen zum Umgang mit den Produkten von serviceBLICK.
                        </p>
                    </div><!-- card-header -->
                    <div class="card-body">
                        <div>
                            <h6 class="az-content-label  text-muted">serviceBLICK Anwendungen</h6>
                        </div>
                        <!-- list-group-subheader -->
                        <div data-permission='easy2schedule' class="az-list-item">
                            <div>
                                <h6>Easy2Schedule Informationsseite</h6>
                                <span class="text-break">https://www.crowdsoft.net/produkte/easy2schedule/ <a target="_blank" href="https://www.crowdsoft.net/produkte/easy2schedule/" class="tx-indigo"> in neuem Fenster öffnen <i class="fas fa-external-link-alt"></i></a></span>
                            </div>
                            <div>
                                <h6><!-- placeholder for second column --></h6>
                                <span> <!-- placeholder for second column --></span>
                            </div>
                        </div><!-- list-group-item -->
                        <div data-permission='easy2schedule' class="az-list-item">
                            <div>
                                <h6>Easy2Schedule Video Tutorial 01 An- und abmelden</h6>
                                <span class="text-break">https://www.youtube.com/watch?v=Gye49YlZV8Q <a target="_blank" href="https://www.youtube.com/watch?v=Gye49YlZV8Q" class="tx-indigo"> in neuem Fenster öffnen <i class="fas fa-external-link-alt"></i></a></span>
                            </div>
                            <div>
                                <h6><!-- placeholder for second column --></h6>
                                <span> <!-- placeholder for second column --></span>
                            </div>
                        </div><!-- list-group-item -->
                        <div data-permission='easy2schedule' class="az-list-item">
                            <div>
                                <h6>Easy2Schedule Video Tutorial 02 Hilfe News und Vollbild</h6>
                                <span class="text-break">https://www.youtube.com/watch?v=kWpx-yAGBjk <a target="_blank"
                                        href="https://www.youtube.com/watch?v=kWpx-yAGBjk" class="tx-indigo"> in neuem Fenster öffnen <i
                                            class="fas fa-external-link-alt"></i></a></span>
                            </div>
                            <div>
                                <h6><!-- placeholder for second column --></h6>
                                <span> <!-- placeholder for second column --></span>
                            </div>
                        </div><!-- list-group-item -->
                        <div data-permission='easy2schedule' class="az-list-item">
                            <div>
                                <h6>Easy2Schedule Video Tutorial 03 Menü und Ansichten</h6>
                                <span class="text-break">https://www.youtube.com/watch?v=JDNXcDWc7yo <a target="_blank" href="https://www.youtube.com/watch?v=JDNXcDWc7yo" class="tx-indigo"> in neuem Fenster öffnen <i class="fas fa-external-link-alt"></i></a></span>
                            </div>
                            <div>
                                <h6><!-- placeholder for second column --></h6>
                                <span> <!-- placeholder for second column --></span>
                            </div>
                        </div><!-- list-group-item -->
                        <div data-permission='easy2schedule' class="az-list-item">
                            <div>
                                <h6>Easy2Schedule Video Tutorial 04 Termine anlegen bearbeiten und löschen</h6>
                                <span class="text-break">https://www.youtube.com/watch?v=sioWKjJBviw <a target="_blank" href="https://www.youtube.com/watch?v=sioWKjJBviw" class="tx-indigo"> in neuem Fenster öffnen <i class="fas fa-external-link-alt"></i></a></span>
                            </div>
                            <div>
                                <h6><!-- placeholder for second column --></h6>
                                <span> <!-- placeholder for second column --></span>
                            </div>
                        </div><!-- list-group-item -->
                        <div data-permission='easy2track' class="az-list-item">
                            <div>
                                <h6>Easy2Track Informationsseite für Kunden</h6>
                                <span class="text-break">https://www.crowdsoft.net/produkte/easy2track/howto/ <a target="_blank" href="https://www.crowdsoft.net/produkte/easy2track/howto/"> in neuem Fenster öffnen <i class="fas fa-external-link-alt" class="tx-indigo"></i></a></span>
                            </div>
                            <div>
                                <h6><!-- placeholder for second column --></h6>
                                <span> <!-- placeholder for second column --></span>
                            </div>
                        </div><!-- list-group-item -->
                        <div data-permission='easy2track' class="az-list-item">
                            <div>
                                <h6>Easy2Track Informationsseite für Betriebe</h6>
                                <span class="text-break">https://www.crowdsoft.net/produkte/easy2track/ <a target="_blank" href="https://www.crowdsoft.net/produkte/easy2track/" class="tx-indigo"> in neuem Fenster öffnen <i class="fas fa-external-link-alt"></i></a></span>
                            </div>
                            <div>
                                <h6><!-- placeholder for second column --></h6>
                                <span> <!-- placeholder for second column --></span>
                            </div>
                        </div><!-- list-group-item -->
                        <div data-permission='admin' class="mt-4 hidden">
                            <h6 class="az-content-label text-muted">serviceBLICK Framework
                            </h6>
                        </div><!-- list-group-subheader -->
                        <div data-permission='admin' class="az-list-item hidden">
                            <div>
                                <h6>planBLICK OS Functional Docs</h6>
                                <span class="text-break"> https://planblick.docs.apiary.io/ <a target="_blank" href="https://planblick.docs.apiary.io/" class="tx-indigo"> in neuem Fenster öffnen <i class="fas fa-external-link-alt"></i></a></span>
                            </div>
                            <div>
                                <h6><!-- placeholder for second column --></h6>
                                <span> <!-- placeholder for second column --></span>
                            </div>
                        </div><!-- list-group-item -->
                        <div data-permission='admin' class="az-list-item hidden">
                            <div>
                                <h6>planBLICK OS stack-manager repository README.md </h6>
                                <span class="text-break">https://gitlab.com/planblick_os/tools/stack-manager <a target="_blank" href="https://gitlab.com/planblick_os/tools/stack-manager" class="tx-indigo"> in neuem Fenster öffnen <i class="fas fa-external-link-alt"></i></a>
                                </span>
                            </div>
                            <div>
                                <h6><!-- placeholder for second column --></h6>
                                <span> <!-- placeholder for second column --></span>
                            </div>
                        </div><!-- list-group-item -->
                
                    </div><!-- card-body -->
                </div><!-- end card -->


            </div><!-- end az-content-body -->
        </div>  <!-- end container -->
    </div><!-- az-content -->

    <div class="az-footer ">

        <div class="container-fluid row">
            <div class="col-sm-6 pd-t-15"><p class="tx-bold text-center">Quick Links</p>
                <p class="az-dashboard-text text-center">
                    <a class="tx-dark" href="https://www.crowdsoft.net" target="_blank">CROWDSOFT FOUNDATION</a>
                </p>
            </div>
            <div class="col-sm-6 pd-t-15"><p class="tx-bold text-center">Legal</p>
                <p class="az-dashboard-text text-center">
                    <a class="tx-dark" href="https://impressum.planblick.com" target="_blank">Impressum</a>
                </p>
                <p class="az-dashboard-text text-center">
                    <a class="tx-dark" href="https://datenschutz.planblick.com" target="_blank">Datenschutz</a>
                </p>
            </div>
        </div>
        <div class="container row-cols-1">
            <div class="col">
                <hr style="height:1px;border-width:0;background-color:lightgray;">
                <p class="text-center">&copy; <script>document.write(new Date().getFullYear())</script> serviceBLICK by planBLICK GmbH</p>
            </div>
        </div>

    </div> <!-- az-footer -->
</div>

<div id="dataExportModal" class="modal draghandle" style="display: none;" aria-modal="true">
    <div class="modal-dialog " role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h6 class="modal-title handle">
                    <i class="fas fa-grip-vertical pr-2 tx-18 tx-gray-700 handle" title="Fenster verschieben"></i> Neuen Datenexport erstellen</h6>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">×</span>
                </button>
            </div>
            <div class="modal-body">
                <div class="row">
                    <div class="col-lg-12">
                        <label for="field-1" class="form-label">Datenbereich für Bericht:</label>
                        <div id="reportrange"
                             style="background: #fff; cursor: pointer; padding: 5px 10px; border: 1px solid #ccc; width: 100%">
                            <i class="fa fa-calendar"></i>&nbsp;
                            <span></span> <i class="fa fa-caret-down"></i>
                        </div>
                    </div><!-- col -->
                </div>
                <div class="row row-sm">
                    <div class="col-lg-12 mg-t-20 text-center">
                        <a data-permission='easy2schedule' id="easy2schedule_data_export" data-start=""
                           data-end="" href="#" class="hidden tx-indigo">
                            <!-- app link --><img id="export_loading" src="./img/spinner.gif" width="15px"/>Datenexport
                            herunterladen<i class="typcn typcn-export  tx-16"></i>
                        </a>
                    </div><!-- col -->
                </div>
            </div><!-- modal-body -->
            <div class="modal-footer">
                <button type="button" data-dismiss="modal" class="btn btn-indigo">Schließen</button>
            </div>
        </div>
    </div><!-- modal-dialog -->
</div>


<!-- News MODAL -->
<div id="news_modal" class="modal">
    <div class="modal-dialog modal-lg" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h6 class="modal-title">Neuigkeiten</h6>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <div id="news_container"></div>
                <p>keine weiteren News - Alle bisherigen News finden Sie unter <a href="../news/">Serviceblick News</a>
                </p>
            </div><!-- modal-body -->
            <div class="modal-footer">
                <button type="button" data-dismiss="modal" class="btn btn-primary">Close</button>
            </div>
        </div>
    </div><!-- modal-dialog -->
</div><!-- modal -->

{% include 'snippets/global-script-include.tpl' %} 


<script src="/style-global/lib/moment/moment.min.js?v=[cs_version]"></script>
<script src="/style-global/lib/daterangepicker/daterangepicker.js?v=[cs_version]"></script>
<script src="/style-global/lib/jquery-dragndrop/draganddrop.js?v=[cs_version]"></script>

<script defer type="module">
    import {pbBrain} from '../csf-lib/pb-brain.js?v=[cs_version]';
    import {CONFIG} from '../pb-config.js?v=[cs_version]';
    import {setNewsCookieRead, enterFullscreen} from "../../csf-lib/pb-functions.js?v=[cs_version]"

    document.API_BASE_URL = CONFIG.API_BASE_URL
    new pbBrain().boot("dashboard-circuit");
    window.setNewsCookieRead = setNewsCookieRead
    $(function() {  $('.draghandle').draggable({handle: '.handle', placeholder: true}) })
   
    

   
    

</script>
<script>

    
    var userDashboard


    $(document).ready(function(){            
    
      if (getCookieValueFor("user_dashboard")) { //if cookie isset

        //retrieve users layout from a cookie if exists
        userDashboard = getCookieValueFor("user_dashboard");//"html for cards"
        console.log("VAL",userDashboard)
        
      }else{

      }       
    });


    //on switch
    $('#edit_dashboard_button').on('click', function() {
        $("#portlet-card-list").sortable(
            {
            items: ".portlet-card",
            update: function(evt) {
                console.log(JSON.stringify($(this).sortable('serialize')));
                }
            });
            $('[data-attr="movable"]').removeClass('hidden')
            $('.portlet-card').addClass('cursor-grab')
            $('#save_dashboard_button').removeClass('hidden')
            $('#edit_dashboard_button').addClass('hidden')
    });


    //off switch
    $('#save_dashboard_button').on('click', function() {
        $('.sortable').each(function() { 
              $(this).sortable('destroy'); 
            });
        $('[data-attr="movable"]').addClass('hidden')
        $('.portlet-card').removeClass('cursor-grab')
        $('#save_dashboard_button').addClass('hidden')
        $('#edit_dashboard_button').removeClass('hidden')
        
        $(function(evt) {
                console.log(JSON.stringify($("#portlet-card-list").sortable('serialize')));
                })

        
        //set users order to a cookie
        userDashboard= JSON.stringify($("#portlet-card-list").sortable('serialize'))
        setCookie("user_dashboard", userDashboard ,30); //set "user_dashboard" cookie, expires in 30 days
        console.log("NEW VAL", userDashboard)
    });


function setCookie(name,value,days) {
    var expires = "";
    if (days) {
        var date = new Date();
        date.setTime(date.getTime() + (days*24*60*60*1000));
        expires = "; expires=" + date.toUTCString();
    }
    document.cookie = name + "=" + (encodeURIComponent(value) || "")  + expires + "; path=/";
}
function getCookieValueFor(name) {
    var nameEQ = name + "=";
    var ca = document.cookie.split(';');
    for(var i=0;i < ca.length;i++) {
        var c = ca[i];
        while (c.charAt(0)==' ') c = c.substring(1,c.length);
        if (c.indexOf(nameEQ) == 0) return decodeURIComponent(c.substring(nameEQ.length,c.length));
    }
    return null;
}







</script>

</body>

</html>

